/*Custom styles by RMK as per documentation*/


/*re-display the horrific inflexible css already applied*/

/*
a.button, button.button, input.button, #review_form #submit {
color: #FFF; padding: 10px; margin: 4px 2px 0 0;
font-size: 12px!important;width: auto!important; vertical-align: middle!important;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;
}

.jigoshop a.button,
.jigoshop a.button-alt,
.jigoshop input.button,
.jigoshop input.button-alt,
.jigoshop button.button,
.jigoshop button.button-alt{background:#129BD2; font-style:normal; color:#fff;}


.products li .price {color: #129BD2;display: block;font-weight: 400;float: none;text-align:center;}
.products li a.button {float:none;}

.products li a img {
width: 150px!important;
height: 150px!important;
display: block;
margin: 0 0 8px!important;
border: 1px solid #DDD;

}
*/